Jump to content

1 Screenshot

About This File

Estrus For Skyrim

Требования:

Skyrim 1.9.32.0
SKSE 1.7.3
FNIS 6.3
SkyUI 3.1


Это предпоследняя версия мода от 14.01.2018 (в последней версии обнаружены небольшие баги). В основном тот же старый Эстрас, немного расширенный.
Озвучка оставлена оригинальная, впрочем, ее замена (кому не по нраву) не составит большого труда.

Что нового в этой версии 21.0 (Посмотреть все изменения)

    изменения 
    1) Новые этапы анимаций
    2) Новые эффекты(румянец/слёзы/слюни)


 

  • Like 5



  • Recently Browsing   0 members

    No registered users viewing this page.

×